.g_gallery { border-width: 4px; border-style: inset; border-color: #aaa;background:#eee;text-align:center;width:85%;margin:0 auto} 
.g_fldrimg { border-width: 1px; border-style: solid; border-color: #aaa; height: 25px; } 
.g_thumbs { border-width: 1px; border-style: solid; border-color: #aaa; height: 25px; }
.g_tbl { margin: 0 auto;padding:0 0;border-collapse:collapse;border:none}
.g_tr {padding:0 0}
.g_td {padding:0 0}
